## linux-signed-azure-5.4 5.4.0-1109.115~18.04.1

=== debian/ancillary/linux-generate-azure-5.4/debian/changelog ===
linux-generate-azure-5.4 (5.4.0-1109.115~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1109.115~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 13:54:33 -0600

linux-generate-azure-5.4 (5.4.0-1108.114~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1108.114~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 12:52:10 -0600
