=== debian/changelog ===
linux-signed-azure-5.4 (5.4.0-1109.115~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1109.115~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 13:54:33 -0600

linux-signed-azure-5.4 (5.4.0-1108.114~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1108.114~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 12:52:10 -0600

linux-signed-azure-5.4 (5.4.0-1107.113~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1107.113~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 10:29:36 -0300

linux-signed-azure-5.4 (5.4.0-1106.112~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1106.112~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 14:22:30 -0600

linux-signed-azure-5.4 (5.4.0-1105.111~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1105.111~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 15:29:47 -0700

linux-signed-azure-5.4 (5.4.0-1104.110~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1104.110~18.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 11 Feb 2023 10:27:59 -0700

linux-signed-azure-5.4 (5.4.0-1103.109~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1103.109~18.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 12:37:49 -0800

linux-signed-azure-5.4 (5.4.0-1102.108~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1102.108~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 10:28:26 -0700

linux-signed-azure-5.4 (5.4.0-1101.107~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1101.107~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:19:26 -0300

linux-signed-azure-5.4 (5.4.0-1100.106~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1100.106~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2022 14:34:32 -0700

linux-signed-azure-5.4 (5.4.0-1099.105~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1099.105~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Dec 2022 12:47:24 -0700

linux-signed-azure-5.4 (5.4.0-1095.101~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1095.101~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 14:58:40 -0600

linux-signed-azure-5.4 (5.4.0-1094.100~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1094.100~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 08:28:10 -0300

linux-signed-azure-5.4 (5.4.0-1092.97~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1092.97~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2022 13:53:26 -0600

linux-signed-azure-5.4 (5.4.0-1091.96~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1091.96~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Aug 2022 12:57:58 -0600

linux-signed-azure-5.4 (5.4.0-1090.95~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1090.95~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 14 Aug 2022 13:40:38 -0600

linux-signed-azure-5.4 (5.4.0-1089.94~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1089.94~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 09:09:29 -0300

linux-signed-azure-5.4 (5.4.0-1088.93~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1088.93~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Jul 2022 16:20:29 -0600

linux-signed-azure-5.4 (5.4.0-1087.92~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1087.92~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Jul 2022 11:45:05 -0600

linux-signed-azure-5.4 (5.4.0-1086.91~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1086.91~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Jun 2022 14:19:48 -0600

linux-signed-azure-5.4 (5.4.0-1085.90~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1085.90~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 11:57:33 -0300

linux-signed-azure-5.4 (5.4.0-1083.87~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1083.87~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 20:05:58 -0300

linux-signed-azure-5.4 (5.4.0-1081.84~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1081.84~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 May 2022 06:36:27 -0600

linux-signed-azure-5.4 (5.4.0-1080.83~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1080.83~18.04.2

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 12:40:29 -0600

linux-signed-azure-5.4 (5.4.0-1080.83~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1080.83~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 09:37:52 -0600

linux-signed-azure-5.4 (5.4.0-1078.81~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1078.81~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 16:56:30 -0600


