=== debian/changelog ===
linux-signed-azure-5.4 (5.4.0-1110.116~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1110.116~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 15:55:35 -0600
