## linux-signed-azure-5.4 5.4.0-1143.150~18.04.1

=== debian/ancillary/linux-generate-azure-5.4/debian/changelog ===
linux-generate-azure-5.4 (5.4.0-1143.150~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1143.150~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 16:47:49 -0600

linux-generate-azure-5.4 (5.4.0-1142.149~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1142.149~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 11 Dec 2024 16:33:34 -0600
