=== debian/changelog ===
linux-signed-azure-5.4 (5.4.0-1143.150~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1143.150~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 16:47:49 -0600

linux-signed-azure-5.4 (5.4.0-1142.149~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1142.149~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 11 Dec 2024 16:33:34 -0600

linux-signed-azure-5.4 (5.4.0-1141.148~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1141.148~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 13 Nov 2024 09:04:44 +0100

linux-signed-azure-5.4 (5.4.0-1140.147~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1140.147~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 22 Oct 2024 09:36:57 -0500

linux-signed-azure-5.4 (5.4.0-1139.146~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1139.146~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 04 Oct 2024 14:41:13 -0500

linux-signed-azure-5.4 (5.4.0-1138.145~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1138.145~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 11:25:07 -0500

linux-signed-azure-5.4 (5.4.0-1137.144~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1137.144~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Wed, 21 Aug 2024 15:25:04 +1000

linux-signed-azure-5.4 (5.4.0-1136.143~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1136.143~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Tue, 13 Aug 2024 09:51:39 +1000

linux-signed-azure-5.4 (5.4.0-1135.142~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1135.142~18.04.1

 -- Liam Kearney <liam.kearney@canonical.com>  Wed, 31 Jul 2024 09:58:36 +1000

linux-signed-azure-5.4 (5.4.0-1134.141~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1134.141~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Liam Kearney <liam.kearney@canonical.com>  Thu, 11 Jul 2024 11:40:54 +1000

linux-signed-azure-5.4 (5.4.0-1133.140~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1133.140~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Wed, 03 Jul 2024 14:51:23 +0200

linux-signed-azure-5.4 (5.4.0-1132.139~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1132.139~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Mon, 17 Jun 2024 16:36:19 +0200

linux-signed-azure-5.4 (5.4.0-1131.138~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1131.138~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 17 May 2024 19:29:49 +0900

linux-signed-azure-5.4 (5.4.0-1130.137~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1130.137~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 01 May 2024 11:56:30 +0900

linux-signed-azure-5.4 (5.4.0-1129.136~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1129.136~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 15 Apr 2024 08:20:58 +0200

linux-signed-azure-5.4 (5.4.0-1128.135~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1128.135~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 04 Apr 2024 11:24:06 +0200

linux-signed-azure-5.4 (5.4.0-1127.134~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1127.134~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Tue, 26 Mar 2024 15:44:25 -0400

linux-signed-azure-5.4 (5.4.0-1126.133~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1126.133~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Tue, 19 Mar 2024 07:14:48 -0400

linux-signed-azure-5.4 (5.4.0-1125.132~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1125.132~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 26 Feb 2024 22:06:23 +0100

linux-signed-azure-5.4 (5.4.0-1124.131~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1124.131~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 16 Feb 2024 11:05:57 +0100


